A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #90c8ff; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #e6f2ff; SCROLLBAR-SHADOW-COLOR: #e6f2ff; SCROLLBAR-3DLIGHT-COLOR: #e6f2ff; SCROLLBAR-ARROW-COLOR: #2b77bd; SCROLLBAR-TRACK-COLOR: #e6f2ff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #90c8ff
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
FORM {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
OPTION {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #fcfefc
}
TABLE {
	WORD-BREAK: break-all
}
INPUT {
	BORDER-RIGHT: #082d71 1px solid; BORDER-TOP: #082d71 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #082d72 1px solid; COLOR: #082d71; BORDER-BOTTOM: #082d71 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #efefef; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #efefef; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
